Subject: make PHYS_OFFSET determined at run time (unfinished)

From: [email-masked] (Uwe Kleine-König)
Date: Tue, 19 Jan 2010 09:38:03 +0100

Hello,

I'm looking into making PHYS_OFFSET determined at run time.  I saw a
patch for it that already made it a few times on the list[1].

I'm not yet done, but first want to announce that I look into that to
prevent duplicate work---so if you intended to do the same let's look
together---and to post some clean up patches that are the result up to
now of my digging in the boot code.

I will send now three patches in reply to this mail, and later hopefully
more.

Best regards
Uwe

[1] e.g. http://thread.gmane.org/gmane.linux.ports.arm.kernel/53793/

-- 
Pengutronix e.K.                              | Uwe Kleine-K?nig            |
Industrial Linux Solutions                    | http://www.pengutronix.de/  |